@charset "UTF-8";

body {
  font-family: "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "HiraKakuProN-W3", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "YuGothic", "Yu Gothic", "游ゴシック", "ＭＳ Ｐゴシック", sans-serif;
  color: #000;
}

@media screen and (min-width: 769px) {
  body {
    min-width: 0;
  }
}

.contents2026 * {
  margin: 0;
  padding: 0;
  /* line-height: 1.1; */
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.contents2026 br {
  line-height: 1;
}
.contents2026 a,
.contents2026 a:link,
.contents2026 a:visited,
.contents2026 a:hover,
.contents2026 a:active {
  text-decoration: none;
  outline: none;
}
@media screen and (max-width: 767px) {
  .contents2026 .pc-br,
  .contents2026 .is-pc {
    display: none;
  }
}
.contents2026 .sp-br,
.contents2026 .is-sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .contents2026 .sp-br,
  .contents2026 .is-sp {
    display: block;
  }
}
.contents2026 .nowrap {
  white-space: nowrap;
}
.contents2026 a[href^="tel:"] {
  pointer-events: auto;
}
@media screen and (max-width: 767px) {
  .contents2026 a[href^="tel:"] {
    pointer-events: none;
  }
}
.contents2026 .l-content-wrap {
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
}
@media screen and (max-width: 1220px) {
  .contents2026 .l-content-wrap {
    max-width: 100%;
    width: 100%;
  }
}

.contents2026 .solution-headline,
.contents2026 .casestudy-headline,
.contents2026 .faq-headline,
.contents2026 .flow-headline {
  font-size: 36px;
  line-height: 1.6;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .contents2026 .solution-headline,
  .contents2026 .casestudy-headline,
  .contents2026 .faq-headline,
  .contents2026 .flow-headline {
    font-size: 6.1538461538vw;
  }
}
.contents2026 .solution-headline span,
.contents2026 .casestudy-headline span,
.contents2026 .faq-headline span,
.contents2026 .flow-headline span {
  display: block;
  margin: 0 0 33px;
  font-size: 24px;
  letter-spacing: 0.2em;
  font-weight: 300;
  color: #333;
  font-family: "Inter", sans-serif;
}
@media screen and (max-width: 767px) {
  .contents2026 .solution-headline span,
  .contents2026 .casestudy-headline span,
  .contents2026 .faq-headline span,
  .contents2026 .flow-headline span {
    margin: 0 0 6.4102564103vw;
    font-size: 4.1025641026vw;
  }
}
.contents2026 .solution-headline b,
.contents2026 .casestudy-headline b,
.contents2026 .faq-headline b,
.contents2026 .flow-headline b {
  font-weight: 700;
  color: #d7083b;
}


/*-----------------------------------------------

header

-------------------------------------------------*/
.contents2026 .pc-header-check {
  width: 100%;
  height: 10px;
  background: transparent;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .contents2026 .pc-header-check {
    display: none;
  }
}
.contents2026 .sp-header-check {
  display: none;
}
@media screen and (max-width: 767px) {
  .contents2026 .sp-header-check {
    display: block;
    width: 100%;
    height: 10px;
    background: transparent;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
  }
}
.contents2026 header {
  position: fixed;
  z-index: 101;
  left: 0;
  top: 0;
  width: 100%;
}
.contents2026 .header-nav {
  width: 100%;
  margin: 0 0 0 auto;
  padding: 0 22px;
  background: #000;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  border-bottom: 4px solid #d7093a;
}
@media screen and (max-width: 1200px) {
  .contents2026 .header-nav {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .header-nav {
    height: 15.3846153846vw;
    margin: 0;
    padding: 0;
  }
}
.contents2026 .header-logo {
  width: 370px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1200px) {
  .contents2026 .header-logo {
    width: 30.83%;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .header-logo {
    width: calc(100% - 15.3846153846vw);
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .header-logo-image {
    padding: 0 0 0 4.1025641026vw;
  }
}
.contents2026 .header-logo-image img {
  width: 54px;
}
@media screen and (max-width: 767px) {
  .contents2026 .header-logo-image img {
    width: 9.7435897436vw;
  }
}
.contents2026 .header-logo-catch {
  padding: 0 0 0 45px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .contents2026 .header-logo-catch {
    padding: 0 2% 0 3.75%;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .header-logo-catch {
    padding: 0 0 0 6.4102564103vw;
    font-size: 4.1025641026vw;
  }
}
.contents2026 .header-link {
  width: calc(100% - 370px);
  height: 100%;
}
@media screen and (max-width: 1200px) {
  .contents2026 .header-link {
    width: 69.17%;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .header-link {
    width: 15.3846153846vw;
    padding: 0 4.6153846154vw;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .header-link.is-open .header-link-inner {
    display: block;
  }
}
.contents2026 .sp-header-switch {
  display: none;
}
@media screen and (max-width: 767px) {
  .contents2026 .sp-header-switch {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
  }
}
.contents2026 .sp-header-switch span {
  display: inline-block;
  width: 100%;
  position: absolute;
  left: 0;
  top: 5.1282051282vw;
}
.contents2026 .sp-header-switch span:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  border-top: 0.5128205128vw solid #d7083c;
}
.contents2026 .sp-header-switch span.is-bar-middle {
  top: 7.1794871795vw;
}
.contents2026 .sp-header-switch span.is-bar-bottom {
  top: 9.2307692308vw;
}
.contents2026 .header-link-inner {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
@media screen and (max-width: 767px) {
  .contents2026 .header-link-inner {
    display: none;
    height: auto;
    position: absolute;
    z-index: 1000;
    background: #000;
    width: 100%;
    left: 0;
    top: 15.3846153846vw;
    padding: 14.8717948718vw 0 24.358974359vw;
  }
}
.contents2026 .header-link-anchor-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 767px) {
  .contents2026 .header-link-anchor-list {
    display: block;
  }
}
.contents2026 .header-link-anchor-item {
  font-size: 14px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .contents2026 .header-link-anchor-item {
    font-size: 4.1025641026vw;
    text-align: center;
  }
}
.contents2026 .header-link-anchor-item a {
  position: relative;
  color: #fff;
}
.contents2026 .header-link-anchor-item a:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-top: 1px solid #fff;
  -webkit-transition: width ease 0.4s;
  transition: width ease 0.4s;
}
.contents2026 .header-link-anchor-item a:hover:after {
  width: 100%;
}
.contents2026 .header-link-anchor-item + .header-link-anchor-item {
  padding-left: 30px;
}
@media screen and (max-width: 1200px) {
  .contents2026 .header-link-anchor-item + .header-link-anchor-item {
    padding-left: 2.6vw;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .header-link-anchor-item + .header-link-anchor-item {
    padding-top: 7.6923076923vw;
    padding-left: 0;
  }
}
.contents2026 .header-link-btn {
  padding: 0 0 0 30px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .contents2026 .header-link-btn {
    padding: 10.2564102564vw 0 0;
    width: 43.5897435897vw;
    margin: 0 auto;
    font-size: 4.1025641026vw;
  }
}
.contents2026 .header-link-btn a {
  display: block;
  padding: 11px 35px;
  border-radius: 5px;
  background: #d7083c;
  color: #fff;
  -webkit-transition: color ease 0.4s, background ease 0.4s;
  transition: color ease 0.4s, background ease 0.4s;
}
@media screen and (max-width: 1200px) {
  .contents2026 .header-link-btn a {
    padding: 11px 2.5vw;
  }
}
@media screen and (min-width: 768px) {
  .contents2026 .header-link-btn a {
    -webkit-transition: background ease 0.4s, color ease 0.4s;
    transition: background ease 0.4s, color ease 0.4s;
  }
}
.contents2026 .header-link-btn a:hover {
  background: #fff;
  color: #d7083b;
}

/*------------------------------------------------------------

conversion / contact

-------------------------------------------------------------*/
.contents2026 .conversion {
  width: 100%;
  max-width: 100%;
  height: 525px;
  background: url(/svcsol/campaign/images/mobile_202101/v202309_conversion_bg_pc.jpg) no-repeat center center;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion {
    height: auto;
    padding: 0 6.1538461538vw 16.6666666667vw;
    background: #222 url(/svcsol/campaign/images/mobile_202101/v202309_conversion_bg_sp.jpg) no-repeat center top;
    background-size: 100% auto;
  }
}
.contents2026 .conversion:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  left: 58%;
  top: 0;
  background: url(/svcsol/campaign/images/mobile_202101/v202309_conversion_mask_pc.svg) no-repeat left center;
  background-size: cover;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion:after {
    background: #d7083c;
    left: inherit;
    right: 0;
    top: inherit;
    bottom: 0;
    clip-path: polygon(0 100%, 100% 100%, 100% 0%);
    width: 57vw;
    height: 57vw;
  }
}
@media screen and (min-width: 1920px) {
  .contents2026 .conversion {
    background-size: 100% auto;
  }
}
.contents2026 .l-conversion-wrap {
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .contents2026 .l-conversion-wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.contents2026 .conversion-main {
  width: 58.34%;
  padding: 0 0 0 8.34%;
}
@media screen and (max-width: 1200px) {
  .contents2026 .conversion-main {
    padding: 0 0 0 8.34%;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-main {
    width: 100%;
    padding: 15.3846153846vw 0 0;
  }
}
.contents2026 .conversion-headline {
  font-size: 24px;
  line-height: 1.6;
  color: #fff;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-headline {
    font-size: 5.1282051282vw;
    text-align: center;
  }
}
.contents2026 .conversion-headline span {
  display: block;
  margin: 0 0 20px;
  font-size: 16px;
  letter-spacing: 0.3em;
  font-weight: 300;
  font-family: "Inter", sans-serif;
  color: #d7083b;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-headline span {
    margin: 0 0 5.1282051282vw;
    font-size: 3.5897435897vw;
  }
}
.contents2026 .conversion-lead {
  padding: 25px 0 0;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-lead {
    padding: 6.4102564103vw 0 0;
  }
}
.contents2026 .conversion-lead .is-text {
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-lead .is-text {
    font-size: 4.1025641026vw;
  }
}
.contents2026 .conversion-link {
  margin: 40px 0 0;
  width: 420px;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-link {
    width: 100%;
    margin: 7.6923076923vw 0 0;
  }
}
/* .contents2026 .conversion-link a {
  display: block;
  width: 100%;
  padding: 23px 0;
  background: #d7083c;
  border-radius: 5px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  -webkit-transition: background ease 0.4s, color ease 0.4s;
  transition: background ease 0.4s, color ease 0.4s;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-link a {
    padding: 5.1282051282vw 0;
    border-radius: 1.2820512821vw;
    font-size: 5.1282051282vw;
  }
}
.contents2026 .conversion-link a:hover {
  background: #fff;
  color: #d7083b;
}
.contents2026 .conversion-link a small {
  display: block;
  margin: 0 0 10px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-link a small {
    margin: 0 0 2.5641025641vw;
    font-size: 3.5897435897vw;
  }
} */
.contents2026 .conversion-download {
  width: 41.66%;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-download {
    width: 100%;
    margin: 8.9743589744vw 0 0;
  }
}
.contents2026 .conversion-download dl {
  width: 305px;
  margin: 0 auto;
  background: #fff;
  border-radius: 5px;
  padding: 40px 30px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-download dl {
    width: 100%;
    padding: 8.9743589744vw 9.7435897436vw;
  }
}
.contents2026 .conversion-download dl:after {
  content: "無料";
  display: block;
  position: absolute;
  right: -20px;
  top: -25px;
  width: 68px;
  height: 68px;
  background: url(/svcsol/campaign/images/mobile_202101/v202309_ballon_free.svg) no-repeat center center;
  background-size: 100%;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  color: #d7083b;
  line-height: 68px;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-download dl:after {
    width: 17.4358974359vw;
    height: 17.4358974359vw;
    right: -3.0769230769vw;
    top: -3.5897435897vw;
    font-size: 4.1025641026vw;
  }
}
.contents2026 .conversion-download dl dt {
  font-size: 20px;
  color: #d7083b;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-download dl dt {
    font-size: 4.6153846154vw;
  }
}
.contents2026 .conversion-download dl dd {
  padding: 120px 0 0;
  background: url(/svcsol/campaign/images/mobile_202101/v202309_icon_doc.svg) no-repeat center 30px;
  background-size: 64px auto;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-download dl dd {
    padding: 5.1282051282vw 0 0;
    background: none;
  }
}
.contents2026 .conversion-download dl dd .is-text {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-download dl dd .is-text {
    font-size: 3.5897435897vw;
    text-align: center;
  }
}
.contents2026 .conversion-download dl dd .is-link {
  width: 100%;
  margin: 20px 0 0;
}
@media screen and (max-width: 767px) {
  .contents2026 .conversion-download dl dd .is-link {
    margin: 5.1282051282vw 0 0;
  }
}


/*------------------------------------------------------------

faq

-------------------------------------------------------------*/
.contents2026 .faq {
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 1;
  padding: 90px 20px 0;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .contents2026 .faq {
    padding: 17.9487179487vw 6.1538461538vw 30.7692307692vw;
    margin: 0;
  }
}
.contents2026 .faq-list {
  max-width: 800px;
  margin: 50px auto 0;
  border-top: 1px solid #d4d4d4;
}
@media screen and (max-width: 767px) {
  .contents2026 .faq-list {
    max-width: 100%;
    margin: 10.2564102564vw auto 0;
  }
}
.contents2026 .faq-item {
  width: 100%;
  padding: 35px 13px;
  border-bottom: 1px solid #d4d4d4;
}
@media screen and (max-width: 767px) {
  .contents2026 .faq-item {
    padding: 9.2307692308vw 0;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .faq-item-inner {
    padding-right: 3.0769230769vw;
  }
}
.contents2026 .faq-item-q {
  padding: 0 0 0 45px;
  position: relative;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .contents2026 .faq-item-q {
    padding: 0 0 0 11.5384615385vw;
    font-size: 4.1025641026vw;
  }
}
.contents2026 .faq-item-q span {
  position: absolute;
  left: 0;
  top: calc(50% - 10px);
  font-size: 20px;
  font-weight: 300;
  color: #d7083b;
  font-family: "Inter", sans-serif;
}
@media screen and (max-width: 767px) {
  .contents2026 .faq-item-q span {
    top: 0;
    font-size: 5.1282051282vw;
    line-height: 1.4;
  }
}
.contents2026 .faq-item-a {
  padding: 20px 0 0 45px;
}
@media screen and (max-width: 767px) {
  .contents2026 .faq-item-a {
    padding: 5.1282051282vw 0 0 11.5384615385vw;
  }
}
.contents2026 .faq-item-a .is-text {
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .contents2026 .faq-item-a .is-text {
    font-size: 4.1025641026vw;
  }
}
.contents2026 .faq-item-a .is-text + .is-bullet {
  margin-top: 0.5em;
}
.contents2026 .faq-item-a .is-bullet {
  position: relative;
  padding: 0 0 0 1em;
  font-size: 14px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .contents2026 .faq-item-a .is-bullet {
    font-size: 3.5897435897vw;
  }
}
.contents2026 .faq-item-a .is-bullet:before {
  content: "•";
  position: absolute;
  left: 0.25em;
}
.contents2026 .faq-item-a .is-bullet + .is-text {
  margin-top: 0.5em;
}
.contents2026 .faq-item-a a {
  position: relative;
  color: #d7083b;
}
.contents2026 .faq-item-a a:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-top: 1px solid #d7083b;
  -webkit-transition: width ease 0.4s;
  transition: width ease 0.4s;
}
.contents2026 .faq-item-a a:hover:before {
  width: 100%;
}


/*------------------------------------------------------------

flow

-------------------------------------------------------------*/
.contents2026 .flow {
  width: 100%;
  background: #fff;
  position: relative;
  z-index: 1;
  background: #f7f7f7;
  padding: 120px 20px 160px;
  margin: 80px 0 0;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow {
    padding: 17.9487179487vw 0 41.0256410256vw;
    margin: 0;
  }
}
.contents2026 .flow-list {
  width: 100%;
  padding: 50px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-list {
    padding: 12.8205128205vw 9.7435897436vw 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.contents2026 .flow-item {
  min-width: 200px;
  position: relative;
}
@media screen and (max-width: 1000px) {
  .contents2026 .flow-item {
    min-width: 0;
    width: 20%;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item + .flow-item {
    padding: 14.1025641026vw 0 0;
  }
}
.contents2026 .flow-item:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 14px;
  width: 100%;
  height: 0;
  border-top: 1px solid #d4d4d4;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item:after {
    left: 3.5vw;
    top: 100%;
    width: 0;
    height: 100%;
    border-top: none;
    border-left: 1px solid #d4d4d4;
  }
}
.contents2026 .flow-item:nth-of-type(1) .flow-item-image img {
  width: 61px;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item:nth-of-type(1) .flow-item-image img {
    max-width: 100%;
  }
}
.contents2026 .flow-item:nth-of-type(2) .flow-item-image img {
  width: 57px;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item:nth-of-type(2) .flow-item-image img {
    max-width: 100%;
  }
}
.contents2026 .flow-item:nth-of-type(3) .flow-item-image img {
  width: 64px;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item:nth-of-type(3) .flow-item-image img {
    max-width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item:nth-of-type(4):after {
    height: 90%;
  }
}
.contents2026 .flow-item:nth-of-type(4) .flow-item-image img {
  width: 65px;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item:nth-of-type(4) .flow-item-image img {
    max-width: 100%;
  }
}
.contents2026 .flow-item:nth-of-type(5) .flow-item-image img {
  width: 65px;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item:nth-of-type(5) .flow-item-image img {
    max-width: 100%;
  }
}
.contents2026 .flow-item:nth-last-of-type(1):after {
  display: none;
}
.contents2026 .flow-item-num {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-num {
    width: 14%;
    text-align: left;
  }
}
.contents2026 .flow-item-num span {
  display: inline-block;
  position: relative;
  z-index: 10;
  padding: 0 25px;
  background: #f7f7f7;
  font-size: 22px;
  font-weight: 300;
  color: #d7083b;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-num span {
    padding: 5.1282051282vw 0;
    font-size: 5.1282051282vw;
  }
}
.contents2026 .flow-item-wrap {
  width: 88%;
  margin: 25px auto 0;
  padding: 30px 0 20px;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-wrap {
    width: 86%;
    margin: 0;
    padding: 6.1538461538vw 5.1282051282vw 6.1538461538vw 6.1538461538vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.contents2026 .flow-item-image {
  width: 100%;
  height: 70px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-image {
    width: 17.9vw;
    height: auto;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-image img {
    max-width: 100%;
  }
}
.contents2026 .flow-item-info {
  width: 100%;
  height: 60px;
  margin: 15px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-info {
    width: calc(100% - 17.9vw);
    height: auto;
    margin: 0;
    padding: 0 0 0 3.8461538462vw;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.contents2026 .flow-item-info .is-text {
  width: 100%;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-info .is-text {
    font-size: 3.5897435897vw;
    text-align: left;
  }
}
.contents2026 .flow-item-info .is-link {
  width: 100%;
  margin: 5px 0 0;
  font-size: 12px;
  text-align: center;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-info .is-link {
    margin: 1.2820512821vw 0 0;
    font-size: 3.0769230769vw;
    text-align: left;
  }
}
.contents2026 .flow-item-info .is-link a {
  display: block;
  width: 70%;
  margin: 0 auto;
  padding: 7px 0;
  border-radius: 3px;
  background: #d7083c;
  border: 1px solid #d7083c;
  text-align: center;
  color: #fff;
  -webkit-transition: background ease 0.4s, color ease 0.4s;
  transition: background ease 0.4s, color ease 0.4s;
}
@media screen and (max-width: 767px) {
  .contents2026 .flow-item-info .is-link a {
    width: auto;
    display: inline-block;
    padding: 1.7948717949vw 0.7em;
    border-radius: 0.7692307692vw;
    text-align: left;
  }
}
.contents2026 .flow-item-info .is-link a:hover {
  background: #fff;
  color: #d7083b;
}

/*------------------------------------------------------------

footer

-------------------------------------------------------------*/
.contents2026 .footer {
  width: 100%;
  border-top: 4px solid #d7093a;
  background: #000;
  padding: 45px 0 30px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer {
    height: auto;
    padding: 10.2564102564vw 9.7435897436vw 5.1282051282vw;
  }
}
.contents2026 .footer-logo {
  position: absolute;
  top: 50px;
  left: 40px;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-logo {
    position: relative;
    width: 100%;
    left: inherit;
    top: inherit;
    text-align: left;
  }
}
.contents2026 .footer-logo img {
  width: 108px;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-logo img {
    width: 28.2051282051vw;
  }
}
.contents2026 .footer-main {
  max-width: 1200px;
  margin: 0 auto;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: center;
      align-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 1600px) {
  .contents2026 .footer-main {
    max-width: calc(100% - 370px);
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main {
    width: 100%;
    max-width: 100%;
  }
}
.contents2026 .footer-main-headline {
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main-headline {
    padding: 3.8461538462vw 0 0;
    font-size: 4.6153846154vw;
  }
}
.contents2026 .footer-main-list {
  width: 100%;
  margin: 13px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main-list {
    margin: 5.1282051282vw 0 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.contents2026 .footer-main-item {
  position: relative;
  padding: 0 0 0 30px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main-item {
    padding: 0 7.6923076923vw 0 0;
    margin: 0 0 3.8461538462vw;
    font-size: 3.5897435897vw;
  }
}
.contents2026 .footer-main-item:after {
  content: "";
  display: block;
  position: absolute;
  left: 14px;
  top: 0;
  width: 0;
  height: 100%;
  border-right: 1px solid #fff;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main-item:after {
    left: inherit;
    right: 3.5897435897vw;
  }
}
.contents2026 .footer-main-item:nth-of-type(1) {
  padding: 0;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main-item:nth-of-type(1) {
    padding: 0 7.6923076923vw 0 0;
  }
}
.contents2026 .footer-main-item:nth-of-type(1):after {
  display: none;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main-item:nth-of-type(1):after {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main-item:nth-of-type(3):after {
    display: none;
  }
}
.contents2026 .footer-main-item a {
  position: relative;
  color: #fff;
}
.contents2026 .footer-main-item a:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-top: 1px solid #fff;
  -webkit-transition: width ease 0.4s;
  transition: width ease 0.4s;
}
.contents2026 .footer-main-item a:hover:after {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-main-item a:hover:after {
    width: 0;
  }
}
.contents2026 .footer-sub {
  width: 100%;
  padding: 0 35px 0 0;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-sub {
    padding: 8.9743589744vw 0 0;
  }
}
.contents2026 .footer-cp {
  font-size: 14px;
  font-weight: 300;
  font-family: "Inter", sans-serif;
  text-align: right;
  color: #d7083b;
}
@media screen and (max-width: 767px) {
  .contents2026 .footer-cp {
    font-size: 3.5897435897vw;
    text-align: left;
  }
}


/*------------------------------------------------------------

アニメーション

-------------------------------------------------------------*/
.contents2026 .animate01-switch,
.contents2026 .animate02-switch,
.contents2026 .animate-image2 {
  opacity: 0;
}
.contents2026 .fadeIn, .contents2026 .fadeInUp, .contents2026 .fadeInUpMV, .contents2026 fadeInUpMV02, .contents2026 .fadeInDown, .contents2026 .fadeInLeft, .contents2026 .fadeInRight {
  opacity: 0;
}
.contents2026 .text-animation {
  -webkit-background-clip: text;
          background-clip: text;
  background-repeat: no-repeat;
  color: transparent;
  background-image: -webkit-gradient(linear, left top, right top, from(#000), to(#000));
  background-image: linear-gradient(to right, #000 0%, #000 100%);
  background-size: 0 100%;
  background-position: left top;
}
.contents2026 .text-animation.is-browser-in {
  -webkit-animation: textAnimation 0.4s linear 0.4s forwards;
          animation: textAnimation 0.4s linear 0.4s forwards;
}
@-webkit-keyframes textAnimation {
  0% {
    background-size: 0 100%;
  }
  100% {
    background-size: 100% 100%;
  }
}
@keyframes textAnimation {
  0% {
    background-size: 0 100%;
  }
  100% {
    background-size: 100% 100%;
  }
}
.contents2026 .fadeInUpMV {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-name: fadeInUpMV;
          animation-name: fadeInUpMV;
  visibility: visible !important;
  position: inherit;
}
@-webkit-keyframes fadeInUpMV {
  0% {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeInUpMV {
  0% {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.contents2026 .fadeInUpMV02 {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.5s;
          animation-duration: 0.5s;
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
  -webkit-animation-name: fadeInUpMV02;
          animation-name: fadeInUpMV02;
  visibility: visible !important;
  position: absolute;
}
@-webkit-keyframes fadeInUpMV02 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeInUpMV02 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.contents2026 .fadeIn {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-name: fadeIn;
          animation-name: fadeIn;
  visibility: visible !important;
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.contents2026 .fadeOut {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.contents2026 .fadeInUp {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
  visibility: visible !important;
  position: inherit;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.contents2026 .fadeInDown {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.8s;
          animation-duration: 0.8s;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-name: fadeInDown;
          animation-name: fadeInDown;
  visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
}
.contents2026 .fadeInLeft {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-name: fadeInLeft;
          animation-name: fadeInLeft;
  visibility: visible !important;
}
@media screen and (max-width: 767px) {
  .contents2026 .fadeInLeft {
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-duration: 0.8s;
            animation-duration: 0.8s;
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
    -webkit-animation-name: fadeInUp;
            animation-name: fadeInUp;
    visibility: visible !important;
    position: inherit;
  }
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0%, 0);
            transform: translate3d(-10%, 0%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0%, 0%, 0);
            transform: translate3d(0%, 0%, 0);
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-10%, 0%, 0);
            transform: translate3d(-10%, 0%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0%, 0%, 0);
            transform: translate3d(0%, 0%, 0);
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}
.contents2026 .fadeInRight {
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-duration: 0.6s;
          animation-duration: 0.6s;
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-name: fadeInRight;
          animation-name: fadeInRight;
  visibility: visible !important;
}
@media screen and (max-width: 767px) {
  .contents2026 .fadeInRight {
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-duration: 0.8s;
            animation-duration: 0.8s;
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
    -webkit-animation-name: fadeInUp;
            animation-name: fadeInUp;
    visibility: visible !important;
    position: inherit;
  }
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(10%, 0, 0);
            transform: translate3d(10%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(10%, 0, 0);
            transform: translate3d(10%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}
@-webkit-keyframes fadeInRight02 {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(15%, 0, 0);
            transform: translate3d(15%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}
@keyframes fadeInRight02 {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(15%, 0, 0);
            transform: translate3d(15%, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
  }
  @media screen and (max-width: 767px) {
    0% {
      opacity: 0;
      -webkit-transform: translateY(15%);
              transform: translateY(15%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
  }
}
.contents2026 .fadeInLeft.is-delay1,
.contents2026 .fadeInUp.is-delay1 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.contents2026 .fadeInLeft.is-delay2,
.contents2026 .fadeInUp.is-delay2 {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.contents2026 .fadeInLeft.is-delay3,
.contents2026 .fadeInUp.is-delay3 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.contents2026 .fadeInLeft.is-delay4,
.contents2026 .fadeInUp.is-delay4 {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.contents2026 .fadeInLeft.is-delay5,
.contents2026 .fadeInUp.is-delay5 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.contents2026 .fadeInLeft.is-delay6,
.contents2026 .fadeInUp.is-delay6 {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
.contents2026 .fadeInLeft.is-delay7,
.contents2026 .fadeInUp.is-delay7 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.contents2026 .fadeInLeft.is-delay8,
.contents2026 .fadeInUp.is-delay8 {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}
.contents2026 .fadeInLeft.is-delay9,
.contents2026 .fadeInUp.is-delay9 {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.contents2026 .is-no-isobs .fadeIn, .contents2026 .is-no-isobs .fadeInUp, .contents2026 .is-no-isobs .fadeInUpMV, .contents2026 .is-no-isobs .fadeInUpMV02, .contents2026 .is-no-isobs .fadeInDown, .contents2026 .is-no-isobs .fadeInLeft, .contents2026 .is-no-isobs .fadeInRight {
  opacity: 1 !important;
}
.contents2026 .is-no-isobs .animate01-switch, .contents2026 .is-no-isobs .animate02-switch, .contents2026 .is-no-isobs .animate-image2 {
  opacity: 1 !important;
}